BLKPR(8)

NAMN
blkpr - kör ett kommando för långvariga reservationer på en enhet

SYNOPSIS

blkpr [flaggor] enhet

BESKRIVNING

blkpr används för att köra kommandot persistent-reservations på en enhet som har stöd för funktionen Persistent Reservations.

Argumentet enhet är blockenhetens sökvägsnamn.

FLAGGOR

-c, --command kommando
    The command for managing persistent reservations. Supported commands are: register, reserve, release, preempt, preempt-abort, clear, read-keys, and read-reservation.

-k, --key key
    Den nyckel som kommandot ska fungera på.

-K, --oldkey oldkey
    Den gamla nyckeln som kommandot ska fungera på.

-f, --flag flag
    Flaggan som stöds är ignore-key.

-t, --type typ
    Typer som stöds är write-exclusive, exclusive-access, write-exclusive-reg-only, exclusive-access-reg-only, write-exclusive-all-regs och exclusive-access-all-regs.

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

UPPHOVSPERSONER

SE ÄVEN

sg_persist(8)

Linux-dokumentation på: iSCSI-specifikation på: NVMe-oF-specifikation på:

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot blkpr ingår i paketet util-linux som kan hämtas från